Subject: Re: (no subject)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Jan 2001 03:13:00 -0800 (PST)

Candice,

Maureen was sick for the last few days.
When she comes back, I shall ask her to start the process regarding
a formal offer for you.

Vince

[email-masked] on 01/24/2001 11:00:52 AM
To: [email-masked]
cc: [email-masked], [email-masked] 
Subject: (no subject)

Dear Dr. Kaminski,

I would like to thank you and your colleagues, Dr. Gibner and Ms.
Raymond-Castaneda, for taking the time to talk with me. I enjoyed the visit
very much and will be looking forward to the opportunity of working as a
summer intern at Enron. You mentioned that you will call me this week. In the
event I'm not at home, please leave a message at my home phone number (713)
647-7161 or email me at my Houston email address [email-masked].

Sincerely,
Candice Kao